# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'simple_access_control/version'

Gem::Specification.new do |spec|
  spec.name          = "simple_access_control"
  spec.version       = SimpleAccessControl::VERSION
  spec.authors       = ["Stephen Bannasch"]
  spec.email         = ["stephen.bannasch@gmail.com"]
  spec.summary       = %q{A simple gem for access control management}
  spec.description   = %q{A simple ACL system for Ruby on Rails projects}
  spec.homepage      = "https://github.com/stepheneb/simple_access_control"
  spec.license       = "MIT"
  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  if spec.respond_to?(:metadata)

  end

  spec.add_development_dependency "bundler", "~> 1.9"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest"
end
